Bug 141124 - [NEW PORT] www/p5-Catalyst-Plugin-AutoCRUD: Instant AJAX web front-end for DBIx::Class
Summary: [NEW PORT] www/p5-Catalyst-Plugin-AutoCRUD: Instant AJAX web front-end for DB...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-02 22:30 UTC by Andrey Kostenko
Modified: 2009-12-07 07:01 UTC (History)
0 users

See Also:


Attachments
p5-Catalyst-Plugin-AutoCRUD-0.61.shar (6.43 KB, text/plain)
2009-12-02 22:30 UTC, Andrey Kostenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Kostenko 2009-12-02 22:30:01 UTC
Instant AJAX web front-end for DBIx::Class

WWW: http://search.cpan.org/~OLIVER/Catalyst-Plugin-AutoCRUD

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2009-12-03 02:21:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-12-07 06:52:35 UTC
wen         2009-12-07 06:52:26 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/p5-Catalyst-Plugin-AutoCRUD Makefile distinfo pkg-descr 
                                    pkg-plist 
  Log:
  Catalyst::Plugin::AutoCRUD is a instant AJAX web front-end for DBIx::Class.
  
  WWW: http://search.cpan.org/~OLIVER/Catalyst-Plugin-AutoCRUD
  
  PR:             ports/141124
  Submitted by:   Andrey Kostenko <andrey@kostenko.name>
  
  Revision  Changes    Path
  1.2481    +1 -0      ports/www/Makefile
  1.1       +28 -0     ports/www/p5-Catalyst-Plugin-AutoCRUD/Makefile (new)
  1.1       +3 -0      ports/www/p5-Catalyst-Plugin-AutoCRUD/distinfo (new)
  1.1       +3 -0      ports/www/p5-Catalyst-Plugin-AutoCRUD/pkg-descr (new)
  1.1       +71 -0     ports/www/p5-Catalyst-Plugin-AutoCRUD/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2009-12-07 07:01:45 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!